// JavaScript Document
var clickedElement;
function sj_gn(ss){
if(clickedElement!=null){
	if(ss==clickedElement)
		return;
	document.getElementById(clickedElement).style.display='block';
	document.getElementById(clickedElement+'_on').style.display='none';
	if(document.getElementById(clickedElement+'_class'))
		document.getElementById(clickedElement+'_class').style.display='none';
}
//document.getElementById(ss).style.display='none';
document.getElementById(ss+'_on').style.display='block';
clickedElement = ss;
}

function datiOn(ss){
if(clickedElement!=null){
	document.getElementById(clickedElement).style.display='block';
	document.getElementById(clickedElement+'_on').style.display='none';
}
//document.getElementById(ss).style.display='none';
document.getElementById(ss+'_on').style.display='block';
clickedElement = ss;
}
